# Interface AbstractFieldRepeat

interface AbstractFieldRepeat {
fields: FieldCfg[];
name: string;
}

#### Implemented by

- FieldRepeat

- Defined in model-abstracts/abstract_field.ts:65

##### Index

### Properties

fields
name

## Properties

### fields

fields: FieldCfg[]

- Defined in model-abstracts/abstract_field.ts:67

### name

name: string

- Defined in model-abstracts/abstract_field.ts:66